*{
	font-family: "Inter", sans-serif;
	color: #020202;
	font-size:14px;
}
a{
	text-decoration:none !important;
	color: #212529 !important;
}
body {
	background-color: #fbfbfb;
}

.car_listing_table table{
	border-radius:5px;
	border:1px solid #dee2e6;
}
.car_listing_table table thead th {
	background: #fbf3e7;
	font-weight: 500;
	border-width: 0;
}
.car_listing_table table thead th,
.car_listing_table table tbody td{
	padding:12px ;
	vertical-align:middle;
	white-space: nowrap;
}
.table_checkbox input {
	margin: 0;
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
}
.table_checkbox_td input{
	width:18px;
	height:18px;
}
.table_checkbox .form-check-input:checked {
	background-color: #f15a25;
	border-color: #f15a25;
}
.car_listing_img {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	overflow: hidden;
	max-width: 140px;
}
.car_listing_img img {
	width: 40px;
	height: 40px;
	border-radius: 50px;
	object-fit: cover;
	border: 1px solid #ccc;
	margin-right:10px;
}
.car_listing_img span {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:13px;
}
.model_car {
	background-color: #f15a25;
	padding: 5px 10px;
	border-radius: 5px;
	-webkit-text-stroke: .8px;
	color: transparent;
	-webkit-text-stroke-color: black;
	font-weight: 400;
}
.table_license_plate {
	border: 1px solid #cccc;
	border-radius: 5px;
	display: inline-block;
	padding-right:8px;
}
.table_license_plate span{
	background-color: #f15a25;
	padding:4px 5px;
	display:inline-block;
	color: #fff;
	border-radius:5px;
	font-weight:600;
	margin-right:4px;
}
table .active,
table .failed,
table .pending {
	background-color: rgb(32, 162, 6 , .10);
	padding: 6px 12px;
	border-radius: 5px;
	color: #1a8700;
	animation:blink 2s linear infinite
}
table .failed {
	color: #ff4600;
	background-color: #f9f4f2;
}
table .pending{
	background-color: #f8f5ef;
	color:#ffac07;
}
.button_action{
	border: 1px solid #f15a25;
	padding:10px 5px;
	border-radius:5px;
	margin:0px 2px;
	font-size:14px;
	width:35px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background-color:#fffaf4;
}
.button_action svg *{
	fill:#f15a25;
}
.delete_button {
	border-color: #ff4600;
	background-color:#fff3ef;
}
.delete_button svg *{
	fill:#ff4600;
}
@keyframes blink{
	0%{opacity:.8}
	50%{opacity:.6}
	100%{opacity:1}
}

.car_admin_form {
	padding: 15px;
	background-color: #fff;
	box-shadow: 0px 0px 8px rgba(0,0,0, .18);
	border-radius: 10px;
  margin-top:4px;
}
.car_admin_form > div {
	margin-bottom: 15px;
}
.form-control:focus {
	border-color: #f15a25 !important;
	box-shadow: none !important;
}
.car_admin_form  .form-check-input:checked {
	background-color: #f15a25 !important;
	border-color: #f15a25 !important;
}
.form-check-input:focus{
	box-shadow:inherit !important;
}
.button_from .btn ,
.button_from .btn:hover{
	width: 100%;
	padding: 10px;
  background-color:#f15a25;
	border-color:#f15a25;
}
.dropdown-item.active, 
.dropdown-item:active {
  background-color:#f15a25 !important; 
	color:#fff !important;
}


header {
	padding: 8px 0;
	background-color:#fff;
	box-shadow: 0 2px 8px rgba(0,0,0,0.10);
	margin-bottom:20px;
	position: sticky;
	top: 0;
  z-index:9;
}
.header_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.right_side_header {
	display: flex;
	align-items: center;
}
.header_humburger_btn svg {
	width: 36px;
	height: 36px;
	background:#f15a25;
	border-radius: 6px;
	fill: #fff;
	padding: 5px;
}
.right_side_user img {
	width: 34px;
	height: 34px;
	border-radius: 50px;
	overflow: hidden;
	border:1px solid #ccc;
}
.right_side_user a {
	display: flex;
	align-items: center;
}
.right_side_user span {
	display: block;
	flex: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 6px;
	font-size: 14px;
	font-weight: 500;
}


.admin_main {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	height: 100vh;
}
.admin_right {
	flex: 1;
	width:100%;
}
.admin_logo {
	margin-bottom: 10px;
	position: sticky;
	top: -10px;
	background-color: #fff;
	z-index: 1;
	padding-top: 10px;
}
.admin_logo img {
	max-width: 110px;
	overflow: hidden;
	border-radius: 8px;
}
.admin_menu_list {
	list-style: none;
  margin:0;
  padding:0;
}
.admin_menu_list > li > a {
	width: 100%;
	margin-top: 8px;
	font-size: 15px;
	padding: 10px 15px;
	border-radius: 5px;
	display:inline-flex;
	align-items:center;
	transition:0.5s;
	position: relative;
}
.admin_menu_list > li > a.active,
.admin_menu_list > li > a:hover{
	background-color: rgba(255, 166, 51, .08) !important;
	color: #f15a25 !important;
}
.admin_menu_list > li > a.active > svg *,
.admin_menu_list > li > a:hover > svg *{
	fill: #f15a25 !important;
}

.admin_menu_list > li > a.active > span,
.admin_menu_list > li > a:hover > span{
	color: #f15a25;
}
.admin_menu_list > li > a > svg {
	width: 18px;
	height: 18px;
	margin-right:6px;
}
.admin_sidebar {
	width: 250px;
	padding: 10px;
	background-color: #fff;
	box-shadow: 5px 7px 5px rgba(0,0,0,.10);
	height: 100vh;
	overflow-x: auto;
	transition: 0.5s;
	z-index: 91;
	position: fixed;
	top: 0;
}
.sub-menu {
	display: block;
	width: 100%;
	padding: 5px 10px;
	background-color: #faf9f9;
	border-radius: 5px;
	box-shadow: 0 2px 8px rgba(0,0,0,0.04);
}
.sub-menu > a {
	display: block;
	width: 100%;
	margin: 10px 5px;
	font-size: 13px;
	transition:0.5s;
	position: relative;
  padding-left: 20px;
	margin-top:5px;

}
.sub-menu > a::before{
	content: '';
	position: absolute;
	left: 0;
	top:8px;
  width:4px;
	height:4px;
	border-radius: 50px;
	background-color: #f15a25;

}
.sub-menu  a:hover{
	color: #f15a25 !important;
}
.admin_menu_list > li > a .dropdown_icon {
	position: absolute;
	right: 0;
	width: 14px;
	height: 14px;
	transition:0.5s;
	transform: rotate(0deg);
}
.admin_menu_list > li > a .dropdown_icon.active {
	transform: rotate(-90deg);
}

.custom_upload_file_section {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px dashed #ccc;
	border-radius: 10px;
	padding:35px 15px;
	flex-direction: column;
  position: relative;
}
.custom_upload_file_section input {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	top: 0;
	opacity:0;
}
.custom_upload_file_section label {
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.custom_upload_file_section label svg{
	width: 36px;
	height: 36px;
	margin-bottom: 15px;
}

.custom_upload_file_section label svg *{
	fill:#f15a25;
}
@media (min-width:992px){
	body.menu_closed .admin_sidebar {
		width: 55px;
	}
	body.menu_closed .sub-menu,
	body.menu_closed .admin_menu_list > li > a .dropdown_icon,
	body.menu_closed .admin_menu_list > li > a > span{
		display:none !important;
	}
	body.menu_closed .admin_menu_list > li > a {
		justify-content:center;
	}
	body.menu_closed .admin_menu_list > li > a svg{
		margin:0;
	}
	body.menu_closed  .admin_logo img {
		max-width: 40px;
		border-radius: 2px;
	}
	.admin_right {
		padding-left:280px;
		transition: 0.5s;
	}
  .menu_closed .admin_right {
		padding-left:70px;
	}
}
@media (max-width:991px){
	.admin_sidebar {
    position: fixed;
    top: 50px;
    left: -350px;
  }
	body.menu_closed .admin_sidebar{
		left:0;
	}
	.admin_main{
		display: block;
	}

}
.custom_check_box{
	padding:0 !important;
}
.custom_check_box input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}
.custom_check_box label {
	position: relative;
	cursor: pointer;
}
.custom_check_box input:checked + label:after {
	content: '';
	display: block;
	position: absolute;
	top: -5px;
	left: 9px;
	width: 10px;
	height: 20px;
	border: solid #f15a25;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}
.custom_check_box label:before {
	content: '';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #f15a25;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 8px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 10px;
}

.booking_dropdown {
	background-color:#fff;
	width: 40px;
	height: 40px;
	display: flex;
	align-items:center;
	justify-content: center;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0 0px 10px rgba(0,0,0,0.20);
	margin-left:5px;
}
.booking_dropdown svg {
	width: 22px;
	height: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header_booking_dropdown_right .btn-success{
	color:#fff !important;
	padding:8px 20px;
}
.header_booking_dropdown {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom:10px;
}
.header_booking_dropdown h4{
	margin:0 15px 0 0;
	flex:1;
}
.header_booking_dropdown_right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.booking_details_main_inner > figure > img {
	width: 100%;
	border-radius: 10px;
	height: 180px;
	object-fit: cover;
}

.booking_details_main_inner {
	padding: 10px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 0px 10px rgba(0,0,0,0.10);
  overflow: hidden;
 }
 .booking_details_main_main h4 {
	font-size: 16px;
	margin:0;
	font-weight:600;
}
.booking_details_main_list {
	padding: 0;
	list-style: none;
}
.booking_details_main_list > li {
	display: flex;
	justify-content: space-between;
	padding-top: 12px;
}
.booking_details_main_list > li {
	font-size: 13px;
}
.booking_details_main_list > li ._booking_right {
	flex: 1;
	text-align: right;
	color: #5e5a5a;
	font-weight: 600;
}
.booking_details_main_right_list {
	display: flex;
	align-items: flex-start;
}
.booking_details_main_right_list figure {
	margin: 0 15px 0px 0;
	flex: 1;
}
.booking_details_main_inner_right{
	width:300px;
}
.booking_details_main_right_list h4 {
	text-align: left;
	margin-bottom: 0;
  font-size:15px;
}
.booking_details_main_right_list figure img{
	width:100%;
	border-radius:10px;
	overflow: hidden;
	height:180px;
	object-fit:cover;
}
.carVarientHere {
	font-size: 18px;
	margin-top: 8px;
}
.carVarientHere * {
	font-size: 13px;
	color: #676565;
	font-weight: 500;
}
.price_plate_number {
	background-color: #f15a25;
	border-radius: 5px;
	padding: 6px;
	color: #fff;
	font-size: 14px;
	display:inline-block;
	margin-top:8px;
}
.booking_details_main_inner{
	margin-bottom:14px;
}
.booking_details_main_inner table {
	border: 1px solid #ccc;
}
.booking_details_main_inner table tr td{
	padding:12px 10px;
}
.booking_details_main_inner > h4 {
	font-size: 16px;
	margin-bottom: 10px !important;
}
._booking_btn > a {
	color: #fff !important;
	background-color: #f15a25;
	padding: 8px 16px;
	border-radius: 5px;
}

.search_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom:10px;
}
.search_box .form-group {
	position: relative;
}
.search_box .form-group .form-control{
	padding-right:32px;
}
.search_box .form-group > svg {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translate(0px, -50%);
	fill: #f15a25;
}
.page_count .dropdown-toggle {
	border: 1px solid #ccc;
	padding: 8px 10px;
	border-radius: 5px;
	font-size: 13px;
	cursor: pointer;
}
.pagination_main .pagination {
	justify-content: center;
	margin-top: 10px;
}
.pagination_main .active > .page-link, 
.pagination_main .page-link.active {
	color: #fff !important;
	background-color: #f15a25;
	border-color: #f15a25;
}
.search_box_module{
	margin-bottom:10px;
}
.search_box_module_inner {
	list-style: none;
	padding: 0;
}
.search_box_module_list label {
	display: block;
	margin-bottom: 6px;
}

.search_box_module_inner {
	list-style: none;
	padding: 0;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap:wrap;
	width: 100%;
	margin:0 -10px;
}
.search_box_module_inner > li {
	width: 25%;
	margin-bottom:5px;
	padding:0 10px;
}
.search_box_module_inner .btn, .search_box_module_inner .btn:hover {
	width: 100%;
	background-color: #f15a25;
	border-color: #f15a25;
	color:#fff !important;
	padding:12px;
}
.search_box_module_inner .form-control {
	padding: 12px 10px;
}
@media (max-width:1024px) {
	.search_box_module_inner > li{
   width:50%;
	}
}

td{
	border-width: 0 1px;
}